MongoDB driver for PHP.

Current versions

php72-mongodb requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder

Reverse dependencies

The following formula requires php72-mongodb to be installed:
php72-molten 0.1.1_1 PHP extension for Molten

Recent formula history

Bastian Hofmann php{55-72}-mongodb 1.4.0
Andreas Braun php{55-72}-mongodb 1.4.0beta1 (devel)
Andreas Braun php{55-72}-mongodb 1.3.4
Andreas Braun php{55-72}-mongodb 1.3.3
Mark Garrett Update to 1.3.2. PHP 5.4 is not supported in the 1.3.x branch, so update to latest 1.2.x branch

Formula code at GitHub